settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here
    event.remove({output: 'titanium:gold_gear', type: 'minecraft:crafting_shaped'})
    event.remove({output: 'titanium:iron_gear', type: 'minecraft:crafting_shaped'})
    event.remove({output: 'industrialforegoing:plastic'})
    event.remove({output: 'titanium:diamond_gear', type: 'minecraft:crafting_shaped'})
    event.remove({output: 'industrialforegoing:block_breaker'})
    event.remove({output: 'industrialforegoing:pitiful_generator'})

    event.shaped('industrialforegoing:pitiful_generator', [
      'SHS',
      'BPB',
      'SHS'
    ], {
      P: '#forge:treated_wood',
      B: 'mekanism:ingot_bronze',
      S: 'minecraft:smooth_stone',
      H: 'minecraft:iron_bars'
    })

      event.shaped('industrialforegoing:block_breaker', [
        'SHS',
        'BPB',
        'SHS'
      ], {
        P: 'minecraft:iron_pickaxe',
        B: 'mekanism:ingot_bronze',
        S: 'tconstruct:seared_bricks',
        H: 'exnihilosequentia:crucible_fired'
      })

})
